.Net 3.5 installation crash SAPGUI

04/09/2008 - 21:58 von PAGE | Report spam
Hallo,
habe folgendes Problem:
Client: XP mit SP2 und Framework 2.0

Nach der Installation des Framework 3.5 war die bereits vorhandene SAPGUI
7.10 defekt (Beim Start kommt eine Fehlermeldung, die eine Neuinstallation
vorschlàgt und abbricht).
Weder Neuinstallation der SAPGUI noch deinstallation des Framework und
erneute SAPGUI-Installation bringen abhilfe.

Hatte schon jemand diese Probleme und kennt eine Abhilfe ?
 

Lesen sie die antworten

#1 Thomas Griepentrog
05/09/2008 - 08:26 | Warnen spam
Hallo,

wir verwenden gerne die realen Namen hier.

Scheint doch eigentlich eher ein Problem von SAP zu sein.

Was sagen die denn dazu?

Thomas

Ähnliche fragen